Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006513TestLinkBug Tracking System - JIRA Integrationpublic2014-08-16 15:212017-05-01 09:32
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.11 (2014 Q2 - bug fixing) 
Fixed in Version1.9.12 (2014 Q3) 
Summary0006513: Create Issue via REST API - reporter will be set to TestLink Logged user
Description1. JIRA system user used to do REST API call has to have RIGHTS TO MODIFY REPORTER
(see https://t.co/ASkmGyyFJj [^]
https://answers.atlassian.com/questions/246359/assigning-a-reporter-when-creating-an-issue-with-rest [^]
)

2. login name HAS TO BE THE SAME on BOTH systems
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0006566closedfman Mantis - Create Issue via SOAP API - reporter will be set to TestLink Logged user 
related to 0006866closedfman JIRA REST API - Dynamic configuration to tracker management 
related to 0007929closedfman Create issue from testlink use wrong username: integration user instead current user 
child of 0006457closedfman Availables hot-fixes for 1.9.11 & How To get full fixed package from gitorious 

-  Notes
(0021475)
fman (administrator)
2014-08-16 15:25

https://gitorious.org/testlink-ga/testlink-code/commit/294a1d75a319d54c35f923faa70a1c0a7e73d488 [^]
(0021707)
fman (administrator)
2014-09-27 16:42

Release done

- Issue History
Date Modified Username Field Change
2014-08-16 15:21 fman New Issue
2014-08-16 15:22 fman Description Updated View Revisions
2014-08-16 15:22 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-08-16 15:22 fman Product Version => 1.9.11 (2014 Q2 - bug fixing)
2014-08-16 15:22 fman Fixed in Version => 1.9.12 (2014 Q3)
2014-08-16 15:24 fman Relationship added child of 0006457
2014-08-16 15:25 fman Note Added: 0021475
2014-08-16 15:25 fman Status new => resolved
2014-08-16 15:25 fman Resolution open => fixed
2014-08-16 15:25 fman Assigned To => fman
2014-09-10 17:14 fman Issue cloned: 0006566
2014-09-10 17:14 fman Relationship added related to 0006566
2014-09-27 16:42 fman Note Added: 0021707
2014-09-27 16:42 fman Status resolved => closed
2014-12-30 13:53 fman Relationship added related to 0006866
2017-05-01 09:32 fman Relationship added related to 0007929



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker